.show-read-more .more-text{
	display: none;
}

.gw-photo {
    display: table;
    border: 1px solid #ddd;
    box-shadow: 1px 1px 5px 0 #a2958a;
    padding: 4px;
    text-align: center;
    width: 160px;
    vertical-align: middle;
}

.gw-photo.small {
    padding: 2px;
    width: 50px;
}

.gw-image-wrapper {
	display: block;
}

.gw-image-wrapper img {
	width: 100%;
	border-radius: 3px;
}

.gw-pagination i {
	vertical-align: middle;
}

.toast-info {
	background-color: #00d8ae !important;
}

.toast-error {
	background-color: #f76e69 !important;
}

#toast-container > div {
	opacity: 0.97 !important;
}

#toast-container > .toast-info:before {
	display: none;
}

/* Cards */
.gw-cards {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;	
}	

.gw-card {
	margin-bottom: 20px;
	background-color: #fff;
}

.gw-card .panel > .panel-heading {
	border: none;
	color: #333;
	position: relative;
}	  

@media (min-width: 993px) {
	.gw-card {
		flex-basis: 32%; 
		margin-right: 2%;
	}
	.gw-card:nth-of-type(3n) {
		margin-right: 0;
	}		
}

@media (min-width: 577px) and (max-width: 992px) {
	.gw-card {
		flex-basis: 48%;
		margin-right: 4%;
	}
	.gw-card:nth-of-type(2n) {
		margin-right: 0;
	}	
}

@media (max-width: 576px) {
	.gw-card {
		flex-basis: 100%;
	}	
}

/* Box shadow */
.md-shadow-1 {
    box-shadow:  0px 1px 3px 0px rgba(0, 0, 0, 0.1),
    0px 1px 1px 0px rgba(0, 0, 0, 0.07),
    0px 2px 1px -1px rgba(0, 0, 0, 0.06); 
}
.md-shadow-2 {
    box-shadow:  0px 1px 5px 0px rgba(0, 0, 0, 0.1),
    0px 2px 2px 0px rgba(0, 0, 0, 0.07),
    0px 3px 1px -2px rgba(0, 0, 0, 0.06); 
}
.md-shadow-4 {
    box-shadow: 0px 2px 4px -1px rgba(0, 0, 0, 0.1),
    0px 4px 5px 0px rgba(0, 0, 0, 0.07),
    0px 1px 10px 0px rgba(0, 0, 0, 0.06); 
}
.md-shadow-8 {
    box-shadow: 0px 5px 5px -3px rgba(0, 0, 0, 0.1),
    0px 8px 10px 1px rgba(0, 0, 0, 0.07),
    0px 3px 14px 2px rgba(0, 0, 0, 0.06);
}

/* Card for box shadow */
.gw-box-card {
	border-radius: 4px;
	background-color: #fff;
	overflow: hidden; 
}

@media (min-width: 1001px) {
	html {
		scroll-behavior: smooth;
	}	
}

/* a {
	color: #3750AA;
	color: #038c72;
}
a:hover {
	color: #162044;
	color: #3750AA;
	text-decoration: underline; 
} */

.card-padding{
	padding: 16px; 
}
@media only screen and (min-width : 768px){
	.card-padding{
		padding: 24px; 
	}	
}